Bug 146643 - Problems with the RHR2 documentation
Problems with the RHR2 documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: other (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
:
Depends On:
Blocks: 143442
  Show dependency treegraph
 
Reported: 2005-01-31 09:09 EST by mark wisner
Modified: 2007-04-18 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 13:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark wisner 2005-01-31 09:09:11 EST
Description of problem: 
While trying to use the RHR2 partners doc. I found several items that
don't seem correct or are not clear.
1) The CD and DVD needed for CD and DVD tests must be Red Hat install
DVDs or CDs. I assume it wants CD1 but that is only a guess. 
2) section 3.6 item 5 should be /roor/.ssh.... The leading "/" is missing.
3) Section 3.6. item 2, the kernel levels don't match. Probably should
state use the current kernel.
4) Section 3.6 item 4. It says to copy the CD iso to CD.iso. There are
 4 or 5 CD isos for RHEL4. My guess is I needed to take the CD1 ISO
and copy it to CD.iso.
5) The note in section 3.7 states to disable the DVD test by editing
the hardware.conf file. Where is the file on the ispec server? Also, I
only specified CDROM on the ispec server and it still ran the DVD
test. Is this a doc issue or an ispec issue?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 mark wisner 2005-06-09 13:16:41 EDT
I looked at the latest document fixes these issues.

Note You need to log in before you can comment on or make changes to this bug.